export function authHandler(req: any, resp: any, done: any): void;
export function authAndEnsureUserOnRequest(req: any, resp: any, done: any): void;
export function handlePostRequest(req: any, res: any, _bypassAuth?: boolean): Promise<{}>;
export function handleServerUncaughtException(err: any): void;
export function serverErrorHandler(error: any, req: any, resp: any): any;
export function reqBodyValidationHandler(req: any, resp: any, done: any): void;
